# dev enviroment
**/__pycache__
.pytest_cache
dist
.vscode
.ipynb_checkpoints
.history
.dccache
*.egg-info

# generated data
data/*
datasets/*
eval
runs

metadb
logs
htmlcov
.coverage
coverage*
./models
*.rar
*.zip
results
result
tmp
*.code-workspace
*.bak
logPath
metadbexists--current
datasets